body {
    font-family: "Segoe UI", "Trebuchet MS", Tahoma, Verdana, Geneva, sans-serif;
    padding: 0;
    margin: 0;
}

body, div, table, td {
    font-size: 1em;
}

img {
    vertical-align: middle;
    border: none;
}

a, a:link, a:visited, a:active {
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #cc8888;
    color: #cc6600;
}

a:hover {
    border-bottom-style: solid;
    border-bottom-color: #000000;
}

.ui-widget-header a {
    border: none;
}

h1, h2, h3, h4, h5, h6 {
    color: #f30;
    padding: 0;
    margin: 0;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #cc8888;
}

h1 {
    padding: 0;
    margin: 0;
    line-height: .9em;
    margin-bottom: .4em;
    font-size: 3em;
}

h2 {
    padding: 0;
    margin: 0;
    line-height: .9em;
    margin-bottom: .4em;
    font-size: 2.0em;
}

#layout-header {
    color: #000000;
    font-size: 50px;
    padding: 5px;
    background-image: url(images/layout-header.jpg);
    font-weight: 500;

}

#layout-navigation {
    display: none;
}

#layout-navigation-container {
    background-color: #440000;
    padding-left: 5px;
    padding-right: 5px;
}

#layout-content {
    padding: 5px;
    margin: 0;
}

#layout-confirm {
    display: none;
}

#layout-forms {
    display: none;
}

#layout-locale {
    position: absolute;
    top: 55px;
    right: 3px;
    color: #fff;
    font-size: 11px;
    line-height: 11px;
}

#layout-locale img {
    maring-right: 5px;
}

#layout-locale a {
    border: none;
}

#layout-locale .selected {
    border: 3px solid rgb(255, 255, 255);
    border: 3px solid rgba(255, 255, 255, 0.5);
    box-shadow: 0 0 3px #ccc;
    -webkit-box-shadow: 0 0 3px #ccc;
    -moz-box-shadow: 0 0 3px #ccc;
}

#layout-debug {
    width: 100%;
    background-color: #eeeeee;
    position: fixed;
    left: 0px;
    bottom: 0px;
    padding: 3px;
    z-index: 1000;
    opacity: 0.7;
    font-weight: bold;

}
